[Desktop Entry]
Type=Application
Version=1.0
Name=Defendguin
GenericName=Your mission is to defend little penguinoids
Comment=Your mission is to defend little penguinoids
Icon=share/pixmaps/defendguin
Exec=defendguin
Categories=Game;ArcadeGame;
StartupNotify=false
